任E行官网

Microsoft .NET Framework

作者: 本站发布时间:2019年02月25日 点击数:

使用说明:

微软正式发布了.NET Framework 4.5.2,完美兼容现有的.NET Framework 4/4.5/4.5.1,适用于Vista SP2、Windows 7 SP1、Windows 8、Windows 8.1、Windows Server 2008 SP2 Windows Server 2008 R2 SP1、Windows Server 2012 和 Windows Server 2012 R2。
开发人员可以使用Visual Studio 2013、Visual Studio 2012或第三方IDE来生成面向.NET Framework 4.5.2的应用程序。

最低硬件要求:
— 1GHz或更快的处理器
— 512MB RAM
— 850MB的可用硬盘空间 (x86)
— 2GB的可用硬盘空间 (x64)

新闻来源地址:http://www.e-gps.net
分享到:

相关阅读